Subject: Re: In jet gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Sun, 16 May 2004 22:22:36 -0700

Hi Sergei,
Thanks for sending in your F-18 article.  I'll e-mail you when your article
goes on ARC....currently articles are taking about 3 weeks from the time
they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Сергей" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 28, 2004 11:54 PM
Subject: In jet gallery

> Hi Steve!
> It is the new review and my new work! I hope my illiterate words will
correct slightly; -)
>
> F/A-18F 1/48 ITALERI
> When I began this project declared Revell and Trumpeter models Super
Hornet which can and should be better, seem by the remote prospect. Italeri
kit was at me in hands, and I could it engage. First of all, I wanted to
correct the models, admitted by development, of a mistake. Therefore work
began from the tax of the information. In the beginning it was a little, but
with receipt F/A-18 in squadrons in a network has appeared much foto this
plane.
> From the basic lacks of model a poor interior cockpit, very simple
ejection seats, wrong recessed panel lines and much another. I intended
maximum to finish model. Many lacks were necessary me or to remove, or as
much as possible to smooth.
> For detailed cockpit I have decided standard cockpit from Hasegawa F-18D.
On it I have a cabin Black Box, therefore I could by it offer.
> To alteration the instrument boards have undergone. Ejections I also have
taken from a set Hasegawa and has finished them up to an acceptable
condition.
> The wings have undergone to alteration first of all I wanted imitation
mechanization on parking flaps almost always are lowered downwards. I have
cut off them and has finished. The stabilizers also can be in a different
rule, but more often are rejected downwards. Stabilizers makes together with
the bottom part fuselage I am strictly horizontal also them has cut off.
> The completions were made on fuselage. I rised new panel lines and drill
rivets.
>  Work with air intakes has borrowed some painful days.
> Navigating fires in model on inflows too large, and consequently also were
modified. Before a wind glass there is a trapezoid overlay under gauges and
aerials. In model it at all was not -it has made independently. A
configuration of a gun and unit with a refueling probe also was corrected.
The fine completions were made in a cockpit and on a canopy (the mirrors,
hooks) are added. Canopy and wind glass were covered a mix two acrylic
varnishes -smoke and red. It seems, what exactly these by a way I have
achieved the necessary shade.
> Weapons and fuel tank also were corrected. Pylons also have undergone to
completion.
> From weapons offered to installation I has left only rockets, corrected by
me, AIM-120, AIM-9, AGM-88. Strongly has finished rockets AGM-88. For
impressiveness by me was decided to arm the plane four bombs JDAM.
> For marks I used a little decals. From them has combined the plane of a
squadron VFA-122 with number 101. Whether serial number of the plane for the
plane with number 102 was corrected on one figure from last six is made five
(I do not know so it actually). Stencils for final I used from different
decals and even 72-nd scale. In it I looked at a photo, than on the
instruction more.
> Well you have understood, that it is model for those who does not search
for simple ways; -) With impatience I expect new model F/A-18E from Revell.
> Happy modelling!
> Sergei Galicky, Russia